/*
 Theme Name:   Simply Savvy
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Gaye Nilson
 Author URI:   http://simplysavvy.com.au
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*------------------------------------------------*/
/*---[Square Icon Menu Links - By Geno Quiroz]----*/
/*-----------------[Quiroz.Co]--------------------*/
/*------------------------------------------------*/
 
 
 
/* readjust padding */
    #top-header .container {padding-top: 0px;}
    #et-secondary-menu {height: 50px;}
    #et-secondary-menu > ul > li a { padding-bottom: 0px;}
    #et-secondary-nav .menu-item.menu-item-type-custom {padding:15px; width:50px; margin-right: 0px;}
    #et-secondary-nav li {display: table-cell;}
    #et-info {padding-top: 23px;}
 
 
/* font icon size and color */
    i.fa {font-size: 20px; color:#fff;}
 
 
/* colors */
    li.home-menu {background-color:#23282d;}
    li.home-menu:hover {background-color:#616f7c;}
 
    li.facebook-menu {background-color:#43609c;}
    li.facebook-menu:hover {background-color:#8198c9;}
 
    li.twitter-menu {background-color:#55acee;}
    li.twitter-menu:hover {background-color:#8fc9f3;}
 
    li.pinterest-menu {background-color:#a9262a;}
    li.pinterest-menu:hover {background-color:#dc6164;}
 
    li.linked-menu {background-color:#1a84bc;}
    li.linked-menu:hover {background-color:#64bbea;}
 
    li.yelp-menu {background-color:#c41200;}
    li.yelp-menu:hover {background-color:#930c00;}
 
    li.trip-menu {background-color:#579441;}
    li.trip-menu:hover {background-color:#73b759;}
 
 
    li.shop-menu {background-color:#ff6600;}
    li.shop-menu:hover {background-color:#883600;}
 
